<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link rel="icon" type="image/png" sizes="16x16" href="img/favicon.jpg">
    <link rel="icon" type="image/png" sizes="32x32" href="img/favicon.jpg">

    <!-- font googleapis -->
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap" rel="stylesheet">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

    <!-- local Css Style -->
    <!-- <link rel="stylesheet" href="/fonts/icomoon/style.css"> -->
    <link rel="stylesheet" href="../css/upload-job.css">

    <title>Gotjeh: Where Jobs Find You</title>
</head>

<body>

    <div class="d-md-flex half">
        <div class="bg" style="background-image: url('../img/sergey-zolkin-_UeY8aTI6d0-unsplash\ 1.png');"></div>
        <div class="contents">
            <div class="container">
                <div class="row align-items-center justify-content-center">
                    <div class="col-md-12">
                        <a href="/"><img src="../img/btn-back.png" alt="" class="mb-4" width="40" height="40"></a>
                        <h3 class="mb-5 text-capitalize">Posting Pekerjaan Freelance</h3>
                        <form action="#" method="post">
                            <div class="form-group first">
                                <label for="Email">Nama</label>
                                <input type="email" class="form-control" placeholder="Tuliskan nama kamu" id="nama">
                            </div>
                            <div class="form-group second">
                                <label for="Email">Email</label>
                                <input type="email" class="form-control" placeholder="your-email@gmail.com" id="email">
                            </div>
                            <div class="form-group third mb-3">
                                <label for="password">Kata Sandi</label>
                                <input id="password" type="password" class="form-control" placeholder="Masukkan minimal 8 karakter">
                            </div>
                            <div class="form-group fourth mb-3">
                                <label for="password">Masukkan Ulang Kata Sandi</label>
                                <input id="password" type="password" class="form-control" placeholder="Masukkan minimal 8 karakter">
                            </div>
                            <div class="row">
                                <div class="col">
                                    <div class="form-group fifth">
                                        <label for="gaji">Gaji</label>
                                        <input type="gaji" class="form-control" placeholder="Tulis gaji yang ditawarkan" id="gaji">
                                    </div>
                                </div>
                                <div class="col">
                                    <div class="form-group last">
                                        <label for="kategori">Kategori</label>
                                        <input type="kategori" class="form-control" placeholder="desain, digital marketing, dsb" id="kategori">
                                    </div>
                                </div>
                            </div>
                            <div class="form-group">
                                <button type="submit" class="btn btn-block btn-lg text-capitalize">Kirim</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
</script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
    integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous">
</script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"
    integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous">
</script>
</body>

</html>


